Subject: [bug#39269] [PATCH 1/2] guix: qt-build-system: Add phase `check-setup`.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sat, 25 Jan 2020 20:34:39 +0100

Hartmut Goebel 写道：
> * guix/build/qt-build-system.scm (check-setup): New function.
>   (%standard-phases): Add as new phase `check-setup before 
>   `check.

LGTM with one tweak: please rename this to ‘set-up-tests’ or 
similar.

Guix's phase naming implies that ‘check-setup’ checks something 
called setup.

Thanks!

T G-R